<mat-card>  
    <mat-card-title>
        <div class="addTicket-card-header">
            Selected file cannot be uploaded. {{problem}}.
        </div>
    </mat-card-title>
    <mat-divider></mat-divider>  
    <mat-card-actions>  
        <button mat-raised-button color="warn" (click)="onNoClick()">Close</button>
    </mat-card-actions>  
</mat-card>


